Page MenuHomePhabricator

Invitation to Special Issue and Publish Papers for Free in It
Closed, InvalidPublic

Description

SciencePG.SpecialIssue <SciencePG.SpecialIssue at largemindedlaputa> created via email on Fri, 6 Feb 2015 18:07:00 +0800 (CST)

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Invitation to Special Issue and Publish Papers for Free in It</title>
</head>
<body style="margin:0;padding:0;font-family:Arial;font-size:12px;color:#444444;">
<div style="width:100%;background-color:#FE5D55;">
<div style="font-size:0px;height:20px;"></div>
<table style="width:640px;background-color:#ffffff;" align="center" cellpadding="0" cellspacing="0">

	<tr>
    	<td style="width:320px;padding-top:10px;padding-bottom:10px;padding-left:20px;">
        	<img style="border:0;width:149px;height:46px;" src="http://img.sciencepub123.com/common/SPGlogo.png" />
        </td>
        <td style="font-family:Arial;font-size:12px;color:#333333;font-weight:bold;text-align:right; vertical-align:middle;padding-right:20px;">
        <a href="http://www.sciencepublishinggroup.com/home/index.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="color:#333333; text-decoration:none;" target="_blank">
        	HOME</a>&nbsp;&nbsp;
        <a href="http://www.sciencepublishinggroup.com/journal/journallist.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="color:#333333; text-decoration:none;" target="_blank">
        	JOURNALS</a>&nbsp;&nbsp;
        <a href="http://www.sciencepublishinggroup.com/book/publishedbooks.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="color:#333333; text-decoration:none;" target="_blank">
        	BOOKS</a>&nbsp;&nbsp;
        <a href="http://www.sciencepublishinggroup.com/info/contactus.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="color:#333333; text-decoration:none;" target="_blank">
        	CONTACT US</a>
        </td>
    </tr>
</table>

</div>
<div style="width:100%;background-color:#46535E;">
<table style="width:640px;font-family:Arial;font-size:12px;color:#444444;background-color:#FFFFFF;" cellpadding="0" cellspacing="0" align="center">
<tr><td colspan="2">

	<div style="background-color:#FE5D55;font-size:30px;font-family:Verdana;font-weight:bold;text-align:center;color:#ffffff;padding:10px 30px;">
    	Invitation to Special Issue<br/>Publish Papers for Free in It
    </div>
</td></tr>
<tr><td style="height:30px;" colspan="2"></td></tr>
<tr>
<td style="padding-left:20px;padding-right:20px;text-align:justify;border-right:1px #CCCCCC solid;width:470px;vertical-align:top;">
    <p style="margin:0;padding:0;line-height:20px;text-align:justify;margin-top:10px;">
    Science Publishing Group (SciencePG) is an independent international publisher of 110+ open access, online, peer-reviewed journals covering a wide range of academic disciplines. It also provides the publication service of Special Issue. A Special Issue is a collection of papers on a particular theme. Now SciencePG has about 600 Special Issues and it commits to developing more.<br/><br/><b>SciencePG welcomes all scholars and experts to propose a <a href="http://www.sciencepublishinggroup.com/specialissue/specialissuelist.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="text-decoration:none;color:#0033CC;" target="_blank">Special Issue</a> and be the Lead Guest Editor.</b>
    </p>
     <p style="margin:0;padding:0;line-height:20px;text-align:justify;font-size:16px;font-weight:bold;margin-top:20px;">
    	Benefits of the Lead Guest Editor
    </p>
    <p style="margin:0;padding:0;line-height:20px;text-align:justify;margin-top:5px;">
  1. Publish 2 papers for free and enjoy 30% discount for publishing the rest of your papers in your Special Issue;<br/>
  2. Publish 2-8 papers for free in any journal or Special Issue of SciencePG in the future according to the quantity of charged papers you collect for your Special Issue;<br/>
  3. Give the right to your Guest Editors and authors invited by you to publish papers with 30% discount. </p> <p style="margin:0;padding:0;line-height:20px;text-align:justify;font-size:16px;font-weight:bold;margin-top:20px;"> How to Propose a Special Issue </p> <p style="margin:0;padding:0;line-height:20px;text-align:justify;margin-top:5px;"> You can cooperate with your colleagues/friends to propose a Special Issue together introducing your research results. You can also propose a Special Issue relating to your research interest yourself. For the details about how to propose a special issue, please refer to<br/>
			Propose a Special Issue Webpage:<br/>
             <a href="http://www.sciencepublishinggroup.com/specialissue/proposal.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="text-decoration:none;color:#0033CC;" target="_blank">
            http://www.sciencepublishinggroup.com/specialissue/proposal.aspx</a><br/>
            Special Issue Guidelines Webpage:<br/>
            <a href="http://www.sciencepublishinggroup.com/specialissue/guidelines.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="text-decoration:none;color:#0033CC;" target="_blank">
            http://www.sciencepublishinggroup.com/specialissue/guidelines.aspx</a><br/>When you finish the Special Issue proposal form, please send it to us. Once your Special Issue proposal accepted, you will be the Lead Guest Editor.
        </p>
        <p style="margin:0;padding:0;line-height:20px;text-align:justify;font-size:16px;font-weight:bold;margin-top:20px;">
        	Responsibilities of the Lead Guest Editor
        </p>
        <p style="margin:0;padding:0;line-height:20px;text-align:justify;margin-top:5px;">
        	1. Disseminate your Special Issue;<br/>
            2. Collect papers for your Special Issue;<br/>
            3. Invite Guest Editors and organize them to review your Special Issue papers.
        </p>
        <p style="margin:0;padding:0;line-height:20px;text-align:justify;margin-top:20px;">
			For more questions about Special Issue, you may <b>ccontact us</b> via<br/>
            <a href="http://www.sciencepublishinggroup.com/info/contactus.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="text-decoration:none;color:#0033CC;" target="_blank">
            http://www.sciencepublishinggroup.com/info/contactus.aspx</a>
        </p>
    </td>
    <td style="padding-left:20px;width:170px;vertical-align:top;">
    	<div style="font-size:14px;font-weight:bold;text-align:center;line-height:20px;border-bottom:2px #FE5D55 solid;padding-bottom:5px;width:120px;">Featured<br/>Special Issues</div><br>
		<a href="http://www.sciencepublishinggroup.com/specialissue/621001?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="" target="_blank">
        	<img src="http://img.sciencepub123.com/journal/621001.jpg" style="width:120px;height:167px;border:0px;margin-top:0px;"/>
        </a>
		<a href="http://www.sciencepublishinggroup.com/specialissue/153002?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="" target="_blank">
        	<img src="http://img.sciencepub123.com/journal/153002.jpg" style="width:120px;height:167px;border:0px;margin-top:10px;"/>
        </a>
		<a href="http://www.sciencepublishinggroup.com/specialissue/119001?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="" target="_blank">
        	<img src="http://img.sciencepub123.com/journal/119001.jpg" style="width:120px;height:167px;border:0px;margin-top:10px;"/>
        </a>
		<a href="http://www.sciencepublishinggroup.com/specialissue/219001?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="" target="_blank">
        	<img src="http://img.sciencepub123.com/journal/219001.jpg" style="width:120px;height:167px;border:0px;margin-top:10px;"/>
        </a>
    </td>
    </tr>
    <tr><td style="height:30px;" colspan="2"></td></tr>
    <tr>
        	<td style="padding:20px; text-align:center;line-height:20px;background-color:#FE5D55;color:#FFFFFF;font-weight:bold;" colspan="2">
            	SciencePG Special Issues could serve as a starting point to change or review your strategies, policies, scientific methods and to address issues that presently affect or will affect the society in the future.<br/><br/>
                SciencePG also produces high-quality paperback, hardback books and eBooks in every genre, so if you wish to publish books, SciencePG can help.<br/>
                <a href="http://www.sciencepublishinggroup.com/book/bookpubservice.aspx?email=esams@rt.wikimedia.org&t_event=ProposeSpecialIssue&t_date=20150127" style="text-decoration:underline;color:#FFFFFF;" target="_blank">
                http://www.sciencepublishinggroup.com/book/bookpubservice.aspx</a>
                <table style="width:580px;background-color:#FFFFFF;color:#444444;text-align:center;margin-top:20px;font-weight:normal;" align="center" cellpadding="0" cellspacing="0">
                	<tr>
                    	<td style="font-size:12px;line-height:20px;padding-top:10px;padding-bottom:10px;">
                        <b>Please do not reply this email address.</b><br/>
                        If you do not wish to receive any further communication please unsubscribe at:<br/>
                        <a href="http://spublishinggroup.net/unsubscribe" target="_blank" style="color:#0033CC; text-decoration:none;">
                        http://spublishinggroup.net/unsubscribe</a>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>

</table>
</div>
</body>
</html>

this task filed by anonymous email

Event Timeline

emailbot added a subscriber: emailbot.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptFeb 6 2015, 10:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
yuvipanda closed this task as Invalid.Feb 6 2015, 10:07 AM
yuvipanda claimed this task.
yuvipanda added a project: Trash.
Liuxinyu970226 moved this task from Unsorted to Advertisements on the Trash board.Mar 3 2015, 3:08 AM
Aklapper moved this task from Advertisements to Unsorted on the Trash board.Mar 3 2015, 9:37 AM
Danny_B removed yuvipanda as the assignee of this task.May 22 2016, 10:14 PM
Danny_B removed projects: Operations, ops-esams.
Danny_B added a subscriber: yuvipanda.